Bug 1005124 - Upgrade jboss-marshalling to 1.4.0.Final-redhat-1
Upgrade jboss-marshalling to 1.4.0.Final-redhat-1
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
Depends On: 1003990
  Show dependency treegraph
Reported: 2013-09-06 05:15 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:55 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-15 11:55:29 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-06 05:15:01 EDT
Build jboss-marshalling 1.4.0.Final for EAP 6.2
Comment 2 Pavel Jelinek 2013-09-24 04:55:31 EDT
Upgraded in EAP 6.2.0 ER1.
There are jboss-marshalling-1.4.0.Final-redhat-1.jar in jboss-eap-6.2/modules/system/layers/base/org/jboss/marshalling/main/ and jboss-marshalling-river-1.4.0.Final-redhat-1.jar in jboss-eap-6.2/modules/system/layers/base/org/jboss/marshalling/river/main/. 
Similarly in jboss-eap-6.2.0 ER1-src.zip pom.xml there is version.org.jboss.marshalling.jboss-marshalling 1.4.0.Final-redhat-1.

Note You need to log in before you can comment on or make changes to this bug.